.table-responsive {
  display: block;
  width: 100%;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  -ms-overflow-style: -ms-autohiding-scrollbar;
}
.mobi-panel {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 200;
  background: rgba(0, 0, 0, 0.8);
}
.mobi-panel-main {
  padding: 5px 0;
}
.mobi-panel-top {
  padding: 5px 0;
  background: #ededed;
}
.mobi-loog {
  width: 80px;
}
.mobi-loog img {
  display: block;
  width: 100%;
}
.mobi-cart .header__cart-widget-btn span {
  display: none;
}
.mobi-cart .header__cart-widget-btn {
  padding-right: 5px;
  background: none;
  border: none;
}
.header__search {
  width: 272px;
  margin-left: -15px;
}
.header__searchInput {
  width: 100%;
  box-sizing: border-box;
}
.header__cart-widget {
  margin: 0;
}
.logo {
  width: 300px;
  margin-right: 57px;
}
.icon-compare {
  display: inline-block;
  vertical-align: middle;
  width: 23px;
  height: 22px;
  background: url('../images/sprite.png') no-repeat -93px -12px;
}
.mobi-compare {
  padding: 5px;
  height: auto;
  display: block;
  font-size: 15px;
  color: #fff;
}
.page__inner {
  width: auto;
  max-width: 980px;
  box-sizing: border-box;
}
.topNav {
  margin-bottom: 20px;
}
.topNav__item {
  display: block;
}
.topNav:after {
  display: none;
}
.topNav__item:after {
  top: 13px;
}
.burger {
  width: 30px;
  margin-left: 5px;
}
.burger:before {
  content: "";
  height: 2px;
  display: block;
  width: 100%;
  background: #fff;
}
.burger:after {
  content: "";
  height: 2px;
  display: block;
  width: 100%;
  background: #fff;
}
.burger span {
  height: 2px;
  display: block;
  width: 100%;
  background: #fff;
  margin: 6px 0;
}
.bx-wrapper .bx-controls {
  position: static;
}
.bx-wrapper .bx-controls-direction {
  top: 50%;
  margin-top: -34px;
}
.bx-wrapper .bx-controls-direction .bx-prev,
.bx-wrapper .bx-controls-direction .bx-next {
  top: 0;
}
.benefits__item {
  float: none;
  width: auto;
}
.simple-item .product {
  width: auto;
  float: none;
  padding: 0 0 40px;
}
.catalog-fluid {
  margin: 0;
}
.sidebar-open {
  overflow: hidden;
  height: 100%;
}
.cat-btn {
  display: inline-block;
  vertical-align: middle;
  padding: 10px 15px;
  border-radius: 5px;
  color: #fff;
  background: #14b4d4;
  cursor: pointer;
  font-size: 20px;
  text-transform: uppercase;
}
.cat-btn span {
  display: inline-block;
  vertical-align: middle;
}
.mobi-call-menu {
  padding: 5px 5px 5px 0;
  margin-right: 5px;
}
.icon-burger {
  display: block;
  vertical-align: middle;
  width: 20px;
}
.icon-burger span {
  height: 2px;
  background: #fff;
  display: block;
  margin: 5px 0;
}
.icon-burger:before {
  content: "";
  height: 2px;
  background: #fff;
  display: block;
}
.icon-burger:after {
  content: "";
  height: 2px;
  background: #fff;
  display: block;
}
.common-info {
  text-align: center;
  margin-top: 40px;
}
.common-info img {
  max-width: 100%;
}
.footer__contact {
  overflow: hidden;
}
.footer__payments img {
  max-width: 100%;
}
.page__body {
  padding-top: 25px;
}
.categories {
  margin: 0;
  padding-top: 12px;
}
.categories__item {
  margin: 0;
  float: none;
  width: auto;
  margin-bottom: 15px;
}
.categories__img {
  width: auto;
}
.categories__img img {
  max-width: 100%;
}
.retailrocketblock {
  height: auto !important;
}
.retailrocket-items {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px !important;
  margin-left: -15px !important;
}
.retailrocket-widget .retailrocket-item {
  padding: 0 15px !important;
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%;
  box-sizing: border-box;
  margin: 0 0 10px !important;
  display: block;
  width: auto !important;
}
.retailrocket-item a img,
.retailrocket-selected-item a img {
  max-width: 100%;
}
.retailrocket-item a {
  display: block;
}
.retailrocket-widget .retailrocket-item .related {
  float: none;
  width: auto;
}
.related__button {
  width: 100%;
}
.catalog {
  margin: 0;
}
.catalog__item.related {
  width: auto;
  float: none;
  padding: 20px 0;
}
.related__imgLink {
  width: auto;
  text-align: center;
}
.related__img {
  max-width: 100%;
}
.catalog__brand {
  width: auto;
  float: none;
  margin: 15px 0 0 0 !important;
  display: block;
  text-align: center;
}
.catalog__brandLogo {
  text-align: center;
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.catalog__brandLogo img {
  max-width: 100%;
}
.filter__body {
  margin: 0;
}
.filter__item {
  float: none;
  width: auto;
  padding: 0;
  min-height: auto;
  margin-bottom: 10px;
}
.catalog-complex {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}
.catalog-complex .catalog__item {
  -ms-flex: 0 0 50%;
  flex: 0 0 50%;
  max-width: 50%;
  margin: 0 0 20px !important;
  display: block;
  width: 100% !important;
  box-sizing: border-box;
}
.catalog-complex .catalog__item.product_table {
  border: none;
  width: 100%;
  -ms-flex: 0 0 100%;
  flex: 0 0 100%;
  max-width: 100% !important;
  padding: 0 15px;
}
.catalog-complex .catalog__item.product_table .product-info {
  max-width: 100%;
  border: 1px solid #d9e1e4;
  padding: 15px;
  overflow: hidden;
  margin-right: 1px;
}
.catalog-complex .catalog__item.product_table .product-info:hover {
  border-color: #9db2ba;
}
.product-img {
  position: relative;
}
.product_table .product__imgLink {
  float: none;
}
.product_table .product-img {
  float: left;
}
.product__price {
  left: 0 !important;
  bottom: 0 !important;
}
.product__info .product__price {
  display: none;
}
.catalog-complex .catalog__item.product_table .product__price {
  display: none;
}
.catalog-complex .catalog__item.product_table .product__info .product__price {
  display: block;
  position: static;
}
.product_table .product__info {
  padding-top: 0;
}
.footer-text-prod {
  margin: 12px 0;
}
.footer-logo {
  margin-right: 30px;
}
.itemPage__photos {
  width: auto;
  float: none;
}
.itemPage__price {
  float: none;
  width: auto;
}
.itemPage__buttons {
  float: none;
  margin: 9px 0 0 0;
}
.itemPage__tocart {
  width: 162px;
  margin: 0;
}
.itemPage__quick {
  margin: 0;
}
.itemPage__tocart {
  float: none;
}
[data-individion-widget="button"],
#individion-auction-button {
  margin-top: 10px;
}
.itemPhotos__mainItem > img {
  width: 100%;
}
.itemPhotos__main {
  width: 100%;
}
.eTexts__new {
  line-height: normal;
}
.eTexts__new:before {
  line-height: 17px;
}
.share__ya {
  float: none;
}
.share__print {
  margin: 0;
  float: none;
}
.printButton {
  margin-left: 40px;
}
.cart__cupon {
  float: none;
}
.cart__bottomRight {
  float: none;
}
.eTexts img {
  max-width: 100% !important;
  height: auto !important;
}
.eTexts iframe {
  max-width: 100% !important;
}
@media screen and (max-width: 768px) {
  .gallery__item {
    margin: 0;
    width: 100%;
    margin-bottom: 15px;
    float: none;
    display: block;
    box-sizing: border-box;
  }
  .gallery__item img {
    width: 100%;
  }
  .gallery {
    margin: 0;
  }
}
.articles__photo {
  float: none;
  margin: 0 auto;
}
.articles__photo > img {
  max-width: 100%;
  width: 100%;
}
.aHead__cat {
  width: 100%;
  margin: 0 0 10px 0;
  box-sizing: border-box;
}
.mobi-panel .city_detect {
  display: none;
}
.mobi-panel .header__cart-number-title {
  display: none;
}
.mobi-panel .header__cart-number-val {
  font-size: 12px;
  background: #12A8AB;
  border-radius: 3px;
  padding: 1px 5px;
}
.drop-nav .header__search {
  margin-bottom: 10px;
}
.fly-sidebar .header__searchInput::-webkit-input-placeholder {
  color: #000;
}
.fly-sidebar .header__searchInput::-moz-placeholder {
  color: #000;
}
.fly-sidebar .header__searchInput:-ms-input-placeholder {
  color: #000;
}
.fly-sidebar .header__searchInput:-moz-placeholder {
  color: #000;
}
.btn-filter {
  display: block;
  padding: 7px 10px;
  border-radius: 18px;
  border: 2px solid #028db0;
  color: #028db0;
  text-decoration: none;
  text-align: center;
}
.breadcrumbs {
  overflow: auto;
  white-space: nowrap;
  padding-bottom: 12px;
}
.img-fluid {
  max-width: 100%;
  height: auto;
}
.mobi-nav {
  padding: 0;
  margin: 0 0 55px 0;
}
.breadcrumbs {
  padding: 0 0 15px 0;
  border: none;
  margin: 0;
}
.breadcrumbs-scroll {
  overflow: hidden;
  height: 17px;
}
.breadcrumbs-wrap {
  padding: 5px 0;
  margin: 0 0 5px;
  border-bottom: 1px solid #d2d2d2;
}
.header__working {
  padding-top: 15px;
}
.header__contact {
  padding-top: 21px;
}
.select-style {
  width: 100%;
}
.select-style__title {
  color: #777;
  padding-bottom: 3px;
}
.select-style__position {
  padding-bottom: 10px;
}
.select-style select {
  width: 100%;
  cursor: pointer;
  height: 32px;
  line-height: 32px;
  font-size: 14px;
  border: 1px solid #ccc;
  background: #fff;
  border-radius: 4px;
}
.select-style select:active,
.select-style select:focus {
  outline: none;
}
.catalog__item .select-style select {
  position: relative;
  margin-top: -10px;
  height: 25px;
  line-height: 25px;
  font-size: 12px;
}
.product__top {
  height: auto;
}
